prefix=D:/Jenkins7/workspace/Qt/Q9wx6m7/buildDir/Qt5.9.9-Windows-x86_64-MinGW7.3.0-20200104
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

host_bins=${prefix}/bin
qt_config=shared release c++11 c++14 c++1z concurrent dbus no-pkg-config stl

Name: Qt5 Core
Description: Qt Core module
Version: 5.9.9
Libs: -L${libdir} -lQt5Cored 
Cflags: -I${includedir}/QtCore -I${includedir}

